petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscObjectListDestroy

Destroy a list of objects

### Synopsis

    PetscErrorCode  PetscObjectListDestroy(PetscObjectList *ifl)

### Input Parameter

ifl -pointer to list

### See Also

PetscObjectListAdd(), PetscObjectListFind(), PetscObjectListDuplicate(), PetscObjectListReverseFind(), PetscObjectListDuplicate()

Level:developer
Location:src/sys/objects/olist.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages